 .u-section-1 {
  background-image: linear-gradient(#adf6f2, #f3a7b1);
}

.u-section-1 .u-sheet-1 {
  min-height: 848px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1204px;
  margin: 50px -64px 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 798px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.4;
  letter-spacing: normal;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  margin: 0 41px 0 19px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 31px 307px 0 30px;
}

.u-section-1 .u-image-1 {
  width: 214px;
  height: 214px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -166px 61px 0 auto;
}

.u-section-1 .u-text-3 {
  margin: -29px 0 0 19px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 798px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 34px;
}

.u-section-1 .u-text-4 {
  font-family: Aclonica;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 61px auto 0 61px;
}

.u-section-1 .u-image-2 {
  width: 280px;
  height: 280px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 28px auto 0;
}

.u-section-1 .u-image-3 {
  width: 318px;
  height: 202px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 82px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 864px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: 220px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -192px;
    margin-right: 2px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 864px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: 245px;
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    width: 278px;
    height: 278px;
    margin-top: 39px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 201px;
    margin-top: 155px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1259px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 999px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 86px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 32px;
    margin-bottom: -228px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 999px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 61px;
  }

  .u-section-1 .u-image-2 {
    width: 264px;
    height: 264px;
    margin-top: 20px;
  }

  .u-section-1 .u-image-3 {
    width: 318px;
    height: 188px;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1700px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1068px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
    margin-bottom: -196px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 592px;
  }

  .u-section-1 .u-image-2 {
    margin-bottom: initial;
  }

  .u-section-1 .u-image-3 {
    margin-bottom: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1314px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}